/* CSS Document */

.headerline{
	background:url(/services/business/carepack/images/header3_bg.gif) repeat-x 0 10px;
	text-align:center;
}
.headerline span{
	font-size:30px;
	background:#FFF;
	padding:5px 15px;
}


.header_cp{
	background-color: #0096D6;
    background: url(/services/business/carepack/images/header_bg01.jpg) no-repeat 0 0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    margin: 0 0 10px;
    padding: 5px 10px 5px;
}

.pagelink {
	margin:0 auto 20px;
	text-align:center;
	border:1px solid #CCC;
	padding:10px;
}
.pagelink li{
	display:inline-block;
	margin-right:2em;
}


#shortcutmenu{
	border-bottom: 1px solid #CCC;
    background: transparent linear-gradient(to bottom, #F3F3F3 0px, #FFF 36%) repeat scroll 0 0;
	clear:both;
}
#shortcutmenu ul{
	width: 1000px;
	margin: auto;
}
#shortcutmenu li{
	float:left;
    background-repeat: no-repeat;
    background-position: center top;
	margin:20px 0 0;
	border-bottom:5px solid #FFF;
}
#shortcutmenu li a{
	display:block;
	width: 160px;
	height:45px;
	text-align:center;
	color:#767676;
	padding-top:70px;
}
#shortcutmenu li a:hover{
	text-decoration:none;
}
#shortcutmenu li.menu01{
	background-image:url(/services/business/carepack/include/images/shortcut/menu01.png);
}
#shortcutmenu li.menu02{
	background-image:url(/services/business/carepack/include/images/shortcut/menu02.png);
}
#shortcutmenu li.menu03{
	background-image:url(/services/business/carepack/include/images/shortcut/menu03.png);
}
#shortcutmenu li.menu04{
	background-image:url(/services/business/carepack/include/images/shortcut/menu04.png);
}
#shortcutmenu li.menu05{
	background-image:url(/services/business/carepack/include/images/shortcut/menu05.png);
}
#shortcutmenu li.menu06{
	background-image:url(/services/business/carepack/include/images/shortcut/menu05.png);
}

#shortcutmenu li:hover,
#shortcutmenu li.active{
	border-bottom:5px solid #0096d6;
}


.basicservices {
	clear:both;
}
.basicservices dt{
	width:122px;
	float:left;
	margin-right:30px;
}
.basicservices dd{
	float:left;
	width:320px;
}

.servicesbox{
	background:url(/services/business/carepack/images/services_bg.gif) 0 0;
	text-align:center;
	padding:20px 20px 10px 20px;
}
.servicesbox ul{
	min-width:118px;
	margin:0 auto;
}
.servicesbox li{
	display:inline-block;
	margin:0 5px;
	line-height:2.8;
	vertical-align:top;
}
.servicesbox li a{
	text-decoration:underline;
}
.servicesbox li span.text{
	line-height:1.4;
}
/*
.m_tabs .current{
	border-bottom: 1px solid white !important;
}*/



/*.tab{
	overflow:hidden;
	background: url(/services/business/carepack/images/option_tab_bg.jpg) repeat-x 0 0;
}
.tab li{
	padding: 0; 
	float: left; 
	margin-right: 9px;
	cursor: pointer;
}
.tab li.select{background:#eee;}
.content li{ margin-top:50px;}
.content li li{ margin-top:0;}*/
.hide {display:none;}

.circle{
	background:url(/services/business/carepack/images/h_circle.gif) no-repeat 0 4px;
	padding-left:20px;
}

.caution h4{
	background-color:#e9e9e9;
	padding:3px;
}


.flowchart dl{
}
.flowchart dt{
	width:80%;
	margin:0 auto;
	text-align:center;
	font-weight:bold;
	color:#FFF;
	background:#0096d6;
	padding:10px;
	border:1px solid #0096d6;
}
.flowchart dd{
	width:80%;
	margin:0 auto;
	border:1px solid #0096d6;
	border-top:none;
	padding:10px;
	text-align:center;
}
.flowchart dd span.box{
	border:1px solid #CCC;
	padding:10px;
	background:#F7F7F7;
	display:block;
}
.flowchart dd span.tl{
	text-align:left;
}
.flowchart dd ul.box{
	border:1px solid #CCC;
	padding:10px;
	background:#F7F7F7;
	text-align:left;
	display:block;
}
.flowchart dd ul.box li{
	text-indent:-1em;
	padding-left:1em;
}
.flowchart dd span,
.flowchart dd span.f12,
.flowchart dd ul.box li span{
	border:none;
	padding:0;
	background:none;
	display:inline;
}
.flowchart dd span.btn_label{
	border:none !important;
	background:none !important;
	padding:0 !important;
}


.flowchart2{
	display:table;
	clear:both;
}

.flowchart2 li{
	display:table-cell;
	float:left;
}






.box2_1 .L dt,
.box2_1 .L dd{
	margin:0 0 0 auto;
	width:77%
}
.box2_1 .R dt,
.box2_1 .R dd{
	margin:0 auto 0 0;
}

.arrow{
	width:80%;
	margin:0 auto;
}

.countrylist h5{
	border-bottom:3px solid #0096d6;
}
.countrylist ul {
	margin:20px 0;
}
.countrylist ul li{
	display:inline-block;
	margin-left:20px;
	width:300px;
}

#text{
	width:80%;
	height:300px;
	overflow:scroll;
	margin:0 auto;
}
#text p{
	font-size:12px;
	padding:10px;
}